package memoire.exception;

public class PileInexistanteException extends MemoireException {
	
	/**
	 * Constructeur par defaut
	 * @param msg message d'erreur de l'exception
	 */
	public PileInexistanteException(String msg){
		super(msg);
	}
	
}
